.elem {  
  font-family: "Courier New", Courier, monospace; 
  color: #663333; 
  font-weight: bold;
}

.ednote {
  color: red; 
  font-style: italic;
}
.dtd-fragment { 
  background: #dddddd; 
  border: 1px solid black;
  white-space: pre;
}
.alpha {  list-style-type: upper-alpha }
.argvalue { font-weight: normal }
.highlight {background: yellow }
.new { background: #eeeeee }
.particular {color: red }
.xml-example {color: maroon }
.example { color: maroon } 